body,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-family: 'Hind', sans-serif  !important;
}


.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index:1031;
}

.ui-menu-item {
    border-bottom: 1px solid #c5c5c5;
    padding: 5px
}

.ui-menu-item-wrapper small {
    font-style: italic;
    color: #9a2617!important;
    font-size: 12px;
}

.ui-menu-item:hover small{
    color: #fff!important;
}



label{
    font-weight:600  !important;
}
#form_submit_loader{
    display: none;
}
.content-wrapper .container-fluid:first-child{
    margin-bottom:20px !important;
}
.card-body{
    font-size: 20px;
}
.card-body .fa{
    font-size: 30px;
}
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #aaf200;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin: auto
}

.delete_confirm,.view_detils{
    font-size: 25px;
    color: #9a2617;
    cursor: pointer;
}
.view_detils:hover{
    color: #9a2617;
}
.section_heading, .breadcrumb a{
    color: #c02f1d;
}
.breadcrumb{
    background: none !important;
}
.btn-primary,.page-item.active .page-link{
    background: #c02f1d;
    border-color: #c02f1d;
}
.btn-primary:hover{
    background: #9a2617;
    border-color: #9a2617;;
    cursor: pointer;
}
.btn-primary:active{
    background: #9a2617;
    border-color: #9a2617;;
}
nav.bg-dark,#mainNav.navbar-dark .navbar-collapse .navbar-sidenav,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level{
    background: #9a2617 !important;
    color:#fff !important;
}
#mainNav.fixed-top.navbar-dark .sidenav-toggler{
    background: #c02f1d !important;
}
nav.bg-dark,nav.bg-dark a,#mainNav.navbar-dark .navbar-collapse .navbar-sidenav a,
#mainNav.navbar-dark .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse:after{
    color:#fff !important;
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

#form_submit_loader .modal-content {
    background-color: transparent!important;
    box-shadow: 0 0 #888888!important;
    border: 0 solid #000!important
}

.error{
    color:red;
}

.delete_confirm {
    cursor: pointer;
}

body.fixed-nav{
    padding-top: 48px;
}
/* Progress Bar */
.progress {
    position: absolute;
    height: 6px;
    display: block;
    width: 100%;
    background-color: red;
    border-radius: 2px;
    background-clip: padding-box;
    margin: 0.5rem 0 1rem 0;
    overflow: hidden; }
.progress .determinate {
    position: absolute;
    background-color: inherit;
    top: 0;
    bottom: 0;
    background-color: #fc0;
    transition: width .3s linear; }
.progress .indeterminate {
    background-color: #fc0; }
.progress .indeterminate:before {
    content: '';
    position: absolute;
    background-color: inherit;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
    -webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
    animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite; }
.progress .indeterminate:after {
    content: '';
    position: absolute;
    background-color: inherit;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
    -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    -webkit-animation-delay: 1.15s;
    animation-delay: 1.15s; }

@-webkit-keyframes indeterminate {
    0% {
        left: -35%;
        right: 100%; }
    60% {
        left: 100%;
        right: -90%; }
    100% {
        left: 100%;
        right: -90%; } }
@keyframes indeterminate {
    0% {
        left: -35%;
        right: 100%; }
    60% {
        left: 100%;
        right: -90%; }
    100% {
        left: 100%;
        right: -90%; } }
@-webkit-keyframes indeterminate-short {
    0% {
        left: -200%;
        right: 100%; }
    60% {
        left: 107%;
        right: -8%; }
    100% {
        left: 107%;
        right: -8%; } }
@keyframes indeterminate-short {
    0% {
        left: -200%;
        right: 100%; }
    60% {
        left: 107%;
        right: -8%; }
    100% {
        left: 107%;
        right: -8%; } }

.add_service,.remove_service,.add_package,.remove_package{
    cursor: pointer;
}

label{
    margin-bottom: 0px !important;
    margin-top: 5px !important;
}

.added_service_details{
    padding: 5px 0px 5px 0px;
}

.is_package tr:first-child, .is_service tr:first-child,.added_product tr:first-child{
    background: #ffe6e6;
    border-bottom: 1px solid #333;
}
.report_box{
    padding: 10px  !important;
    color: #fff !important;
    border-radius: 5px  !important;
    margin-bottom: 10px;

}

.report_box .data{
    margin-top: 10px;
}

.report_box a{
    color: #fff  !important;
    text-decoration: none;
}
.report_box a:hover{
    text-decoration: none !important;
}

.service_block,.package_block{
    background: #fff !important;
    margin-bottom: 5px;
    padding: 5px;
    border-radius: 5px;
    color:#333;
    border-left:4px solid #9A2617;
}

.service_block .service_code{
    font-size: 16px;
}

p{
    margin: 0px;
    padding: 0px;
}
body{
    font-size: 13px;
}

.view_more{
    cursor: pointer;
}

.single_bill_section{
    background-color: #ffe6e6;
    padding: 5px;
    border-bottom: 1px solid #333;
}



#room_status{
    text-align: center;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
    display: none;
}

#room_status .fa-bed{
    font-size: 40px;
    color: green;
    text-align: center;
}
#room_status .fa-bed,
#room_status .badge{
    cursor: pointer;
}

.badge{
    background: green;
    padding: 7px;
    color: #fff;
    font-size: 15px;
}
#room_status .active .fa-bed{
    color: red !important;
}
#room_status .active .badge{
    background: red !important;
}

.content-wrapper{
    background-image: url("../images/wrapper_bg.jpg");
}

table{
    background: #fff !important;
}


.page-wrapper .nav-item a{
    background: #9a2617;
    color: #fff;
    border: 1px solid #fff !important;
    border-bottom-width: 0px!important;
}
.page-wrapper .nav-item a.active{
    background:  #fff;
    color: #9a2617;
    border: 1px solid #9a2617 !important;
    border-bottom-width: 0px!important;
}
.page-wrapper .tab-content{
    background: #fff;
    border-left: 1px solid #9a2617 !important;
}

.page-wrapper .tab-content .tab-pane{
    padding-top: 20px;
    padding-bottom: 10px;
}


.label.label-primary{
    background: #5cb85c;
    padding-left: 5px;
    padding-right: 5px;
    color: #fff;
    border-radius: 5px;
}

.label.label-danger{
    border-radius: 5px;
    background: #d9534f;
    padding-left: 5px;
    padding-right: 5px;
    color: #fff;
}

@media (max-width: 575.98px) {
    body.sidenav-toggled .navbar-sidenav .nav-link-text{
        display:inline-block!important;
    }
    
    body.sidenav-toggled .navbar-sidenav .nav-item, 
    body.sidenav-toggled .navbar-sidenav .nav-link,
    body.sidenav-toggled .navbar-sidenav{
         width: 300px !important;
    }
    
    
}

@media (min-width: 576px) and (max-width: 767.98px) { 

}

@media (min-width: 768px) and (max-width: 991.98px) { 
body.sidenav-toggled .navbar-sidenav .nav-link-text{
        display:inline-block!important;
    }
    
    body.sidenav-toggled .navbar-sidenav .nav-item, 
    body.sidenav-toggled .navbar-sidenav .nav-link,
    body.sidenav-toggled .navbar-sidenav{
         width: 300px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) { }

@media (min-width: 1200px) {  }


.alert_message_common{
    background:#0000FF;
    color:#fff;
}

.welcome_user{
    text-transform: uppercase;
    font-weight:bold;
    color:#f5c71a;
}